using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ControlMensajes : MonoBehaviour {

    public string[] personajes;
    public string[] mensajes;
    public int[] remitentes;

    public static ControlMensajes instancia;

    private void Awake()
    {
        instancia = this;
    }

    public void MostrarCartel(int indice)
    {
        Debug.Log(personajes[remitentes[indice]] + ": " + mensajes[indice]);
    }
}
